@charset "utf-8";
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.Titoli {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
}
testi {
	font-size: 12px;
}
.text .text {
	font-size: 12px;
}
.center {
	text-align: center;
}
.text td {
	font-size: 12px;
}
.centro {
	text-align: center;
}
.centro td {
	font-family: Verdana, Geneva, sans-serif;
}
.menu {
	font-size: 12px;
}
.menu {
	font-family: Verdana, Geneva, sans-serif;
}
